[Param]
Title=Curro Jiménez - Temporada 1 - DVD 2
Author=Cartales
Mail=
Page=
Key=qwyroƒ¡²´¡¬¥³oƒ¡²´¡¬¥³owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=2
SplashTime=3000
SplashTrans=100
[0]
PosX=395
PosY=141
Width=26
Height=34
Name=Play
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Reproducir música
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=421
PosY=141
Width=28
Height=31
Name=Stop
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Detener música
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=997
PosY=2
Width=23
Height=30
Name=Cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=978
PosY=5
Width=19
Height=13
Name=Minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=52
PosY=709
Width=193
Height=41
Name=TusSeries
Type=3
Action=http://www.tusseries.com
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Visitar www.tusseries.com
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=580
PosY=412
Width=32
Height=41
Name=8
Type=1
Action=MenuDir%\Capitulos\Curro Jimenez 108 La dolorosa.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ver Capítulo
SndHover=-1
SndClick=-1
OnHover=11/1/MenuDir%\src\Capitulo08.jpg
OnClick=-1/0
OnLeave=11/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=631
PosY=412
Width=32
Height=41
Name=9
Type=1
Action=MenuDir%\Capitulos\Curro Jimenez 109 El destino de Antonio Navajo.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ver Capítulo
SndHover=-1
SndClick=-1
OnHover=11/1/MenuDir%\src\Capitulo09.jpg
OnClick=-1/0
OnLeave=11/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=683
PosY=412
Width=39
Height=41
Name=10
Type=1
Action=MenuDir%\Capitulos\Curro Jimenez 110 Carambola a tres bandas.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ver Capítulo
SndHover=-1
SndClick=-1
OnHover=11/1/MenuDir%\src\Capitulo10.jpg
OnClick=-1/0
OnLeave=11/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=744
PosY=412
Width=32
Height=41
Name=11
Type=1
Action=MenuDir%\Capitulos\Curro Jimenez 111 Los rehenes.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ver Capítulo
SndHover=-1
SndClick=-1
OnHover=11/1/MenuDir%\src\Capitulo11.jpg
OnClick=-1/0
OnLeave=11/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=799
PosY=412
Width=41
Height=41
Name=12
Type=1
Action=MenuDir%\Capitulos\Curro Jimenez 112 La mujer de negro.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ver Capítulo
SndHover=-1
SndClick=-1
OnHover=11/1/MenuDir%\src\Capitulo12.jpg
OnClick=-1/0
OnLeave=11/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=862
PosY=412
Width=42
Height=41
Name=13
Type=1
Action=MenuDir%\Capitulos\Curro Jimenez 113 En la loca fortuna.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ver Capítulo
SndHover=-1
SndClick=-1
OnHover=11/1/MenuDir%\src\Capitulo13.jpg
OnClick=-1/0
OnLeave=11/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=468
PosY=455
Width=535
Height=265
Name=Capitulos
Type=9
Action=Pic11
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=60
PosY=144
Width=76
Height=35
Name=Extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
